# PageRange


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**from** | **int** |  | [optional]
**to** | **int** |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/PageRange.php)

